/*

 Theme Name:   Soledad Child Theme

 Theme URI:    http://pencidesign.com/

 Description:  Soledad Child Theme - Made by PenciDesign

 Author:       Pencidesign

 Author URI:   http://pencidesign.com/

 Template:     soledad

 Text Domain:  soledad

*/



/* = Theme customization go here

-------------------------------------------------------------- */

.penci-top-bar .penci-owl-carousel {
	display: none !important;
}
.penci-top-bar {background:#5f2440;}
#header .inner-header {
	background: #5f2440;
	border-top: 1px solid #6f3450;
}
#header .inner-header .container {padding: 20px 0 !important;}
#navigation {height: 50px;}
#navigation .menu li a {font-size: 14px;color: #121212;line-height: 52px;}
#navigation {
	border: none;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1) !important;
}
.featured-area.featured-style-6 {
	padding-top: 20px;
}
.featured-area {
	margin-bottom: 25px;
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 30px;
}
#footer-section {
	background: #101010;
	border-top: 1px solid #232323;
}
.penci-pagination.penci-ajax-more a.penci-ajax-more-button {
	max-width: 100%;
	border: 2px solid #5f2440;
	max-width:250px !important;
	background:#5f2440;
	color:#fff;
}
.penci-pagination.penci-ajax-more a.penci-ajax-more-button:hover {
	background:#333;
}
.inner-footer-social a {
	border: 1px solid #222;
	display: inline-block;
	width: 45px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	color: #fff !important;
	margin-right: 10px;
}
.inner-footer-social a:hover {
	border: 1px solid #fff;
	}
	.contact-info .fa {
	margin-right: 15px;
}
	
.inner-post-entry p {
	font-family: Georgia;
	font-size: 16px;
}	
.cat > a.penci-cat-name {color: #5f2440;}

.follow-sec [type="text"] {
	max-width: 340px !important;
	float: left;
}
.follow-sec [type="submit"] {
	max-width: 200px !important;
	float: left;
	padding: 10px 20px !important;
}
.follow-sec [type="submit"]:hover{ background:#5f2440 !important;}

#media-ad-wrapper {
	width: auto;
	height: 243px;
	background: transparent;
	border: none;
	position: relative;
	overflow: hidden;
}
.penci-border-arrow h3, .penci-border-arrow span {
	text-transform: uppercase !important;
	font-size: 16px !important;
}

#respond textarea, .wpcf7 textarea {
max-width: 500px;
}
.wpcf7 input[type="submit"] {
	color: #fff;
	background: #5C253F;
}
.wpcf7 input[type="submit"]:hover {
	color: #fff;
	background: #333;
}
#categories-3 a{ text-decoration:none !important;}


#sidebar .widget-title::after, .theiaStickySidebar .penci-homepage-title::after {
	content: "";
	display: block;
	height: 5px;
	width: 100%;
	background: #f0f0f0;
	position: absolute;
	top: 15px;
	z-index: 1;
	border-radius: 5px;
}



.post-share-new ul li.facebook {
    background: #3F51B5;
}
.post-share-new ul li.facebook, .post-share-new ul li.twitter {
    width: auto;
}
.post-share-new ul li {
    float: left;
    width: 42px;
    height: 42px;
    line-height: 44px;
    background: #ccc;
    text-align: center;
    margin-right: 5px;
    border-radius: 42px;
	list-style: none;
    }
.post-share-new ul li.facebook a, .post-share-new ul li.twitter a {
    padding: 0 52px;
}
.post-share-new ul li a {
	display: block;
	color: #fff;
	margin: 0;
	color:#fff !important;
	text-decoration:none !important;
	font-size:16px;
}
.post-share-new ul li.facebook i, .post-share-new ul li.twitter i {
    margin-right: 15px;
}
.post-share-new ul li a span {
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: .04em;
    position: relative;
    top: -1px;
}
.post-share-new ul li.twitter {
	background: #03A9F4;
}
.post-share-new ul li.google-plus {
	background: #F44336;
}
.post-share-new ul li.whatsapp {
	background: #4CAF50;
}
.post-share-new ul li.linkedin {
	background: #1a7baa;
}
.post-share-new ul li:hover {
	-webkit-box-shadow: inset 0 -42px 0 rgba(0, 0, 0, .1);
	box-shadow: inset 0 -42px 0 rgba(0, 0, 0, .1);
}
.post-share-new ul {
	padding: 0px;
	margin: 0px;
	margin-bottom: 20px !important;
	float: left;
	width: 100%;
}
.widget.widget_categories ul li a::before, .widget.widget_archive ul li a::before {display: none;}

.author_image img {
	border-radius: 50px !important;
	overflow: hidden !important;
	width: 24px;
	margin-right: 5px;
}

body .post-entry blockquote::before {
	content: "" !important;
	width: 49px !important;
	height: 50px !important;
	background-image: url(images/b-top.png) !important;
	background-color: transparent !important;
}
body .post-entry blockquote::after {
	content: "" !important;
	width: 49px !important;
	height: 50px !important;
	background-image: url(images/b-bottom.png) !important;
	background-color: transparent !important;
	position: absolute;
	right: 0;
	bottom: 0;
}
.post-entry.blockquote-style-2 blockquote {
	background: #fff;
	padding: 40px 40px 40px 40px;
}
.post-entry blockquote {
	position:relative;
	}
	
	
.woocommerce ul.products > li.product:nth-child(4n+4), .woocommerce-page ul.products > li.product:nth-child(4n+4) {
	margin-right: 2.565%;
}	
.woocommerce .products ul, .woocommerce ul.products {
display: flex;
	flex-wrap: wrap;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	padding-bottom: 60px;
}
.woocommerce ul.products li.product .button {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
background: #5F2440;
}

.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text{
	border: 1px solid #dedede;
	padding: 9px 15px;
	color: #313131;
}
.variations select {
	border: 1px solid #dedede;
	padding: 7px;
}
.select2-container--default .select2-selection--single {
	background-color: #fff;
	border: 1px solid #dedede;
	border-radius: 0px;
	padding: 5px 10px;
	height: 40px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 7px;
	right: 8px;
}
.post-share a:hover, .post-share a.liked {
	color: #5F2440;
}


/*============================= Responsive css ====================================================*/

@media(max-width:767px){
	.container.align-left-logo #logo {text-align: center;}
	.post-share-new ul li a span {display: none;}
	.post-share-new ul li.facebook, .post-share-new ul li.twitter {width: 32px;}
.post-share-new ul li.facebook a, .post-share-new ul li.twitter a {padding: 0 0;}
.post-share-new ul li.facebook i, .post-share-new ul li.twitter i {margin-right: 0;}
.post-share-new ul li {width: 32px;height: 32px;line-height: 34px;}
.post-box-meta-single span {display: inline;}
.CEgrEjXmHCX5E1S9PjD_0 {height: auto !important;}
	}



	
#PopupSignupForm_0{
	display: none !important;
}